@charset "UTF-8";
/*PAGE CSS Document */

#mainIMG {
		color: #CCC;
}
/*   MASSAGE ----------------------------------------------*/
.massageMenu {
		width: 45%;
		float: left;
		margin-right: 0px;
		border-left: 1px dotted;
		border-right: 1px dotted;
		padding: 0px 5px;
		height: 180px;
		border-left-color: #CCC;
		border-right-color: #CCC;
		background-color: #FFF;
}
.massageMenu h3 {
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
}
.massageMenu h3 a:link, .massageMenu h3 a:visited {
		text-decoration: none;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 23px;
		margin-bottom: 10px;
		background-color: #FEF7F1;
		color: #D07459;
		background-image: url(img/icons/icons_arrow02.png);
		background-repeat: no-repeat;
		background-position: 2px 3px;
}
.massageMenu h3 a:hover, .massageMenu h3 a:active {
		background-color: #FDEEE1;
}
.massageMenu ul {
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
}
.massageMenu li {
		line-height: 1.5;
		margin-bottom: 15px;
}
.massageMenu li a:link, .massageMenu li a:visited {
		text-decoration: none;
		background-image: url(img/icons/icons_hana01.png);
		display: block;
		background-repeat: no-repeat;
		background-position: 0px 3px;
		padding: 5px 5px 5px 25px;
		width: 85%;
		border-bottom: 1px solid;
		border-bottom-color: #ECF0CE;
}
.massageMenu li a:hover, .massageMenu li a:active {
		border-bottom-color: #F5DFDC;
}
/*--------*/
.massageDescWRPBase {
		margin: 10px 20px;
		border-bottom: 10px solid;
		border-bottom-color: #F5F6EE;
}
.massageDescWRP {
		padding: 10px;
}
.massageDescWRP h3 {
		margin: 10px 0px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 14px;
		color: #822217;
}
.massageDescWRP h4 {
}
.massageDescWRP .desc {
		padding: 10px 15px 10px 10px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #5F5733;
}
.massageDescWRP .desc p {
		margin-bottom: 8px;
		margin-right: 20px;
}
.massageDescWRP .reviewLink {
		float: left;
		width: 250px;
		margin-top: 15px;
		margin-bottom: 10px;
}
.massageDescWRP .price {
		width: 260px;
		float: right;
		margin-top: 15px;
		margin-bottom: 10px;
		padding: 50px 20px 20px 10px;
		background-repeat: no-repeat;
		background-image: url(img/BG_price.png);
		background-position: 100% 0px;
		text-align: right;
}
.massageDescWRP .price p {
		font-family: Verdana, Geneva, sans-serif;
		font-weight: bold;
		margin-right: 0px;
}
.massageDescWRP .price p.note7th{
		font-weight: normal;
		font-size:10px;
		line-height:1.5em;
		margin-left: 50px;
		text-align:left;
		padding:10px;
		border:solid 2px #fff;
		background:#f5f5dc;
}
.timeAllocationBase {
		clear: both;
		width: 550px;
		margin: 10px auto;
		background: repeat-y 50% 0;
		background-image: url(img/massage/timeAllocation/Tbl_timeAllocation_base.jpg);
}
.timeAllocationBtm {
		background: no-repeat 50% 100%;
		background-image: url(img/massage/timeAllocation/Tbl_timeAllocation_Btm.jpg);
		padding-bottom: 20px;
}
.timeAllocation {
		clear: both;
		padding: 20px 10px 10px 10px;
		background: no-repeat 50% 0;
		background-image: url(img/massage/timeAllocation/Tbl_timeAllocationTop.jpg);
}
.timeAllocation table {
		text-align: center;
		margin: 0px auto;
}
.timeAllocation table .tr00 {
		background-color: #EFF0E3;
}
.timeAllocation table .tr01 {
}
.timeAllocation table .tr02 {
		background-color: #F9F7EE;
}
.timeAllocation th, .timeAllocation td {
		border-bottom: 1px dotted;
		border-bottom-color: #D9D1A8;
		padding: 5px;
}
.timeAllocation th {
		width: 9em;
}
.timeAllocation .min {
}
/*--------------massage-course*/

#massage-course {
}
/*--------------------campaign*/
.campaign, .campaign25, .campaignHayawari {
		display: block;
		width: 290px;
		margin-left: 220px;
		margin-bottom: 3px;
		padding: 5px 5px 5px 30px;
		border: 2px solid;
		text-align: left;
		font-size: 12px;
		color: #5F5733;
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_hana01.png);
		background-position: 5px 6px;
		line-height: 1.2;
}
.campaign {
		border-color: #FFE8DF;
}
.campaign25 {
		border-color: #93DBE1;
		/* [disabled]height: 85px; */
}
.campaignHayawari {
		border-color: #A0E48F;
}
.campaignPrice {
		font-weight: bold;
		color: #B32F1C;
		margin-left: 5px;
		font-size: 14px;
}
.campaignPrice25 {
		font-weight: bold;
		color: #36F;
		margin-left: 5px;
		font-size: 14px;
}
.campaignPriceHayawari {
		font-weight: bold;
		color: #3E9D26;
		margin-left: 5px;
		font-size: 14px;
}
.campaignNote {
		display: block;
		width: 315px;
		margin-left: 220px;
		margin-bottom: 0px;
		padding: 5px 5px 0px 5px;
		text-align: left;
		color: #5F5733;
		line-height: 1.5;
		font-size: 12px;
}
.campaignNote a:link, .campaignNote a:visited {
		text-decoration: none;
		font-size: 12px;
		color: #B32F1C;
}
.campaignNote a:hover, .campaignNote a:active {
		font-size: 12px;
}
.campaignPriceHeader {
		font-weight: normal!important;
		font-size: 10px!important;
		display: block!important;
		width: 230px!important;
		float: right!important;
		border-bottom: 1px solid;
		border-bottom-color: #CEC68C;
}
.campaignPriceHeader .campaignPrice, .campaignPriceHeader .campaignPrice25 {
		font-size: 10px!important;
}
.couponLink {
		display: block;
		width: 315px;
		margin-left: 220px;
		margin-bottom: 3px;
		padding: 0px;
		text-align: right;
		color: #5F5733;
		font-size: 12px;
}
.couponLink a:link, .couponLink a:visited {
		text-decoration: none;
		float: none;
}
.couponLink a:hover, .couponLink a:active {
}
/*   REVIEW ----------------------------------------------*/
/*#link_ReviewPost {
	background-image: url(img/BG_reviewPost.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 595px;
	height: 30px;
	clear: both;
	padding-top: 5px;
	padding-left: 5px;
}*/
#link_ReviewPost {
		width: 175px;
		float: right;
}
#reviews {
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
		text-align: left;
}
#reviewsCatNav {
		width: 640px;
		padding: 0px 0px 10px;
		background-repeat: no-repeat;
		background-image: url(img/kuchikomi/reviewsCatNavNote.png);
		font-size: 12px;
		background-position: 100% 0px;
}
#reviewsCatNavNote {
		padding: 10px 20px 10px 25px;
		color: #C69;
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_arrow05.png);
		background-position: 0px 50%;
}
#reviewsCatNav ul {
}
#reviewsCatNav li {
}
#reviewsCatNav li a:link, #reviewsCatNav li a:visited {
		text-decoration: none;
		display: block;
		float: left;
		margin: 5px 5px 5px 0;
		width: 280px;
		height: 22px;
		font-size: 12px;
		text-align: left;
		line-height: 22px;
		border-bottom: 1px dotted;
		border-bottom-color: #CFD5B5;
		color: #948F5F;
		padding-left: 20px;/*background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(img/BG-reviewsCatNav.png);*/
}
#reviewsCatNav li a:hover, #reviewsCatNav li a:active {
		background-repeat: no-repeat;
		background-position: 0px 0px;
		background-image: url(img/BG-reviewsCatNav.png);
		background-position: 5px 0px;
		color: #5F6720;
}
#reviewsCatNavThis a {
		float: left;
		display: block;
		width: 280px;
		height: 22px;
		margin: 5px 5px 5px 0;
		color: #C10D63!important;
		border-bottom: 1px dotted #FFF!important;
		font-size: 12px;
		text-decoration: none;
		text-align: left;
		line-height: 22px;
		background-repeat: no-repeat;
		background-position: 5px -22px!important;
		background-image: url(img/BG-reviewsCatNav.png);
		background-position: 0px -22px;
		padding-left: 20px;
}
#reviewsCount {
		padding: 10px 10px;
		color: #94916B;
		float: left;
}
.reviewsCountNavi {
		float: right;
		margin-right: 50px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 14px;
		font-weight: bold;
}
.reviewsCountNavi a:link, .reviewsCountNavi a:visited {
		text-decoration: none;
		margin-right: 10px;
		margin-left: 10px;
}
.reviewsCountNavi a:hover, .reviewsCountNavi a:active {
}
#reviews .rvWRPBase {
		width: 600px;
		background-repeat: repeat-y;
		background-image: url(img/reviewWrp_Base.jpg);
		clear: both;
}
#reviews .rvWRPBtm {
		background-image: url(img/reviewWrp_BTM.jpg);
		background-repeat: no-repeat;
		background-position: 0px 100%;
		padding-bottom: 2.5em;
}
#reviews .rvWRP {
		padding: 20px 20px 10px 20px;
		clear: both;
		background-image: url(img/reviewWrp_TOP.jpg);
		background-repeat: no-repeat;
		background-position: 0px 0px;
}
#reviews h3 {
		width: 510px;
		margin: 3px 5px;
		padding: 5px 0px 5px 35px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 14px;
		color: #88814F;
		border-bottom: 3px solid;
		border-bottom-color: #ECEDDE;
		background-image: url(img/icons/icons_fukidashi.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
}
#reviews h4 {
		margin-bottom: 10px;
		font-weight: normal;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 10px;
		background-color: #FCFBF7;
		width: 150px;
		padding: 1px 5px;
		border-bottom: 1px dotted;
		border-bottom-color: #FACAB4;
}
#reviews .date {
		float: right;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		margin-right: 40px;
		text-align: left;
		padding: 0px;
		color: #635C32;
		margin-top: 10px;
}
#reviews .clientInfo {
		margin-top: 5px;
		margin-left: 35px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 10px;
		letter-spacing: 1px;
}
#reviews .service {
		margin-top: 5px;
		margin-left: 10px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_hana01.png);
		padding-left: 25px;
		line-height: 22px;
		color: #802015;
}
#reviews .service a:link, #reviews .service a:visited {
		text-decoration: none;
}
#reviews .service a:hover, #reviews .service a:active {
		background-color: #F8F8F0;
}
#reviews .comment {
		padding: 15px 10px 0px 10px;
		float: none;
		line-height: 1.6;
		color: #5B5B5B;
		margin-top: 5px;
}
#reviews .recommend {
		padding: 1em 1em 0 1em;
		margin-top: 0px;
}
#reviews .score {
		width: 170px;
		float: right;
		border: 1px solid;
		padding: 10px;
		margin-bottom: 5px;
		border-color: #CCC;
		margin-right: 0px;
		margin-top: 5px;
		margin: 0 0 5px 20px;
}
#reviews .scoreLabel {
		width: 4em;
		display: block;
		float: left;
		clear: left;
		line-height: 21px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
}
/*      ----------------------------------------------*/

#gallery {
		padding: 10px 10px 10px 20px;
}
#gallery .thumbs {
		width: 190px;
		padding: 8px 5px;
		float: left;
		display: block;
		height: 195px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		background-image: url(img/BG_thumb.jpg);
		text-align: center;
		margin-left: 10px;
		margin-right: 5px;
}
#gallery .desc {
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		font-size: 12px;
		display: block;
		padding: 5px;
		text-align: left;
		margin-top: 2px;
		border-top: 1px solid;
		border-top-color: #E1CBB3;
}
/*--MAP----------------------*/
#accessMap {
		padding-left: 10px;
}
#accessMap .WRPBase {
		width: 600px;
		background-repeat: repeat-y;
		background-image: url(img/reviewWrp_Base.jpg);
}
#accessMap .WRPBtm {
		background-image: url(img/reviewWrp_BTM.jpg);
		background-repeat: no-repeat;
		background-position: 0px 100%;
}
#accessMap .WRP {
		padding: 20px 20px 10px 20px;
		clear: both;
		background-image: url(img/reviewWrp_TOP.jpg);
		background-repeat: no-repeat;
		background-position: 0px 0px;
}
#accessMap .desc {
		padding: 25px 0px;
}
.accessStep {
		width: 270px;
		float: left;
		text-align: center;
		height: 230px;
}
.accessStep .thumb {
}
#accessMap .desc .note01 {
		font-size: 12px;
		font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_dot02.png);
		background-position: 0px 0px;
		margin-left: 5px;
		line-height: 1.3;
		width: 90%;
		color: #333333;
		text-align: left;
}
#refleMap {
		text-align: center;
		margin-bottom: 20px;
}
#refleMap iframe {
		text-align: left;
		margin: 0.5em auto;
		width: 615px;
		height: 450px;
				border:none;
}
/*  ---------------------------------------------- FAQ */
#faqPane {
}
#faqPane .q {
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_Q.png);
		padding: 0px 0px 5px 25px;
		border-bottom: 1px dotted;
		border-bottom-color: #BCCCAC;
		color: #73694D;
		font-weight: bold;
}
#faqPane .qNumber {
		color: #75AC9B;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight: bold;
		font-size: 16px;
		padding-right: 10px;
}
#faqPane .a {
		background-repeat: no-repeat;
		background-image: url(img/icons/icons_A.png);
		padding: 5px 0px 0px 35px;
		line-height: 1.5;
		color: #605632;
}
#faqPane .a p {
		margin-bottom: 10px;
}
/*  ---------------------------------------------- ABOUT */
#aboutUs {
		color: #5F5733;
}
#aboutUs h3 {
		margin: 0 0 0 15px;
		padding: 17px 10px 20px 25px;
		background: no-repeat 0 0;
		background-image: url(img/tbl/tblA_Title.png);
		height: 30px;
}
#aboutUs .desc {
		width: 500px;
		margin: 0px auto;
		font-size: 12px;
}
/*-----------------------------------About-Conpany---*/
#aboutUsCompany {
		margin: 0px auto;
		font-size: 12px;
		padding: 5px 0 0 0;
}
#aboutUsCompany table {
		margin: 0px auto;
}
#aboutUsCompany th, #aboutUsCompany td {
		text-align: left;
		padding: 10px 15px;
		vertical-align: top;
		line-height: 1.5;
		border-bottom: 1px dashed;
		border-bottom-color: #D8D1BA;
}
#aboutUsCompany th {
		background-color: #F9F8F2;
}
#aboutUsCompany td {
}
/*-----------------------------------About-Conpany---*/

#aboutUs .desc ul {
		margin: 10px auto 15px 0;
		display: block;
		width: auto;
		padding: 10px;
		border: 1px dotted;
		border-color: #C66;
}
#aboutUs .desc li {
		line-height: 1.8;
		background: no-repeat 0 0;
		background-image: url(img/icons/icons_hana01.png);
		padding: 0 0 0 25px;
		margin: 5px 0;
}
#aboutUs p {
		line-height: 1.5;
		margin: 5px 0 10px 0;
}
/*-----------------------------------Coupon---*/

.Coupone {
		background-repeat: no-repeat;
		background-position: 0px 0px;
		background-image: url(img/coupopn.jpg);
		padding-left: 220px;
		width: 350px;
		padding-top: 40px;
		padding-right: 30px;
		padding-bottom: 2em;
		height: 200px;
}
#couponTitle {
		margin-bottom: 15px;
		color: #D35678;
		padding: 10px 10px;
		border-bottom: 4px double;
		border-bottom-color: #FFCECF;
		border-top: 4px double;
		border-top-color: #FFCECF;
		font-size: 16px;
		text-align: center;
}
#kuchikomiTitle {
		margin-bottom: 15px;
		color: #36F;
		padding: 10px 10px;
		border-bottom: 4px double;
		border-bottom-color: #93DBE1;
		border-top: 4px double;
		border-top-color: #93DBE1;
		font-size: 16px;
		text-align: center;
}
#hayawariTitle {
		margin-bottom: 15px;
		color: #3E9D26;
		padding: 5px;
		border-bottom: 4px double;
		border-bottom-color: #A8E699;
		border-top: 4px double;
		border-top-color: #A8E699;
		font-size: 16px;
		text-align: center;
}
#earlyBirdTitle {
		margin-bottom: 15px;
		color: #36F;
		padding: 10px 10px;
		border-bottom: 4px double;
		border-bottom-color: #93DBE1;
		border-top: 4px double;
		border-top-color: #93DBE1;
		font-size: 16px;
		text-align: center;
}
.couponDesc {
		margin-bottom: 40px;
		padding-left: 20px;
		width: 320px;
}
.couponDesc p {
		font-size: 12px;
		line-height: 1.5;
		color: #330;
}
.hayawariPriceDesc {
		width: 230px;
		padding: 1em;
		text-align: right;
		float: right;
		margin: 0 4em 0 1em;
		background-color: #F7F8F2;
}
.hayawariPriceDesc p {
		font-family: Verdana, Geneva, sans-serif;
		font-weight: bold;
}
#cuponNoteTableTop, #cuponNoteTableBtm, #cuponNoteTable {
		margin: 0 0 0 2em;
		width: 550px;
}
#cuponNoteTableTop {
		background-repeat: no-repeat;
		background-position: 0 0;
		background-image: url(img/coupon/coupopnNoteTbl_TOP.png);
		height: 25px;
}
#cuponNoteTableBtm {
		background-repeat: no-repeat;
		background-position: 0 100%;
		background-image: url(img/coupon/coupopnNoteTbl_Btm.png);
		height: 40px;
}
#cuponNoteTable {
		background-position: 0 0;
		background-image: url(img/coupon/coupopnNoteTbl_Base.png);
		background-repeat: repeat-y;
		line-height: 1.8;
		width: 450px;
		padding: 0 50px 20px;
		line-height: 1.8;
}
#cuponNoteTable p {
		margin: 0 0 1em 0;
}
